<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="sportplacesulyanovsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Спортивные учреждения и объекты города Ульяновска</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Место расположения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Контактный телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mode" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mode</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief of</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О. ответственного руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sport" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sport</xs:documentation>
<xs:documentation  xml:lang="ru">Вид спорта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object , up to the mark 13 , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object , up to the mark 13 , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>